apache2 2.4.34-1 source package in Debian

Changelog

apache2 (2.4.34-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * New upstream version 2.4.34
    Security fixes:
    - CVE-2018-1333: Denial of service in mod_http2. Closes: #904106
    - CVE-2018-8011: Denial of service in mod_md. Closes: #904107
  * Refresh patches for Apache2 2.4.34 release
  * Update the suexec-custom.patch for 2.4.34 release

  [ Stefan Fritsch ]
  * Remove load order dependency introduced in mod_lbmethod_* in 2.4.34
  * Remove debian/gbp.conf. Closes: #904641
  * Fix typo in apache2_switch_mpm() in apache2-maintscript-helper.
    Closes: #904150

 -- Stefan Fritsch <email address hidden>  Fri, 27 Jul 2018 21:37:37 +0200

Upload details

Uploaded by:
Debian Apache Maintainers on 2018-07-28
Uploaded to:
Sid
Original maintainer:
Debian Apache Maintainers
Architectures:
any all
Section:
httpd
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apache2_2.4.34-1.dsc 3.4 KiB 0769375964064db6881490bc7ca40360d9dad445f52a712a4605a18cff7514c1
apache2_2.4.34.orig.tar.bz2 6.6 MiB fa53c95631febb08a9de41fd2864cfff815cf62d9306723ab0d4b8d7aa1638f0
apache2_2.4.34.orig.tar.bz2.asc 833 bytes 7b9cc7b2af558508a1f5341822b29eac4f19c78295bc869e7420372c05d89279
apache2_2.4.34-1.debian.tar.xz 769.4 KiB 52f8405c70569bff315f297dc8572703bfcf96f3f646b57776a8929ba070e5d1

No changes file available.

Binary packages built by this source